@charset "utf-8";


body {font-family: 'Noto Serif JP', serif;}

/* ヘッダー下固定タイトルCSS --------------------------------------- */

#header-title_height {
    display: flex;
    width: 100%;
    height: 78px;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

@media screen and (max-width: 780px) {

  #header-title_height {
    	width: 100%;
		height: 60px;
    	flex-wrap: wrap;
    	flex-direction: column;
    	justify-content: center;
  	}

}



/* デフォルトの幅固定サイズ(1400px)を上書きするクラス ----------------------- */
.width-org {
    max-width: 1400px;
}



/* メインコンテンツ:スクロール背景とヘッダ下の位置調整 ----------------------- */
#all_bg {
	position: relative;
	top: 60px; /*ヘッダー下タイトルなし*/
	/*background:url(https://amd-heroes.jp/img/bg-board.png) center -224px;*/
	/*background-color: #000000;*/
	/*top: 135px;*/ /*ヘッダー下タイトルあり*/
}



/* メインビジュアルCSS ------------------------------------------ */

#mv-area {
	/*
	background-image: url(../images/heroimage_bg.jpg);
	background-position: 50% 50%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	*/
	background-color: #000000;
}

.wrapper-mv {
    max-width: 1600px;
    margin: 0 auto;
}

video {
	width: 80%;
	margin: 0 10%;
}


/* セクションごとの設定 */

#intro-area {
	padding: 120px 0 0 0;
	background-color: #000000;
	background-position: 50% 50%;
	background-size: auto;
	background-repeat: no-repeat;
	border-top: 0px solid #bdb789;
	border-bottom: 0px solid #bdb789;
	color: #FFFFFF;
}

#pc-area_sb {
	padding: 200px 0;
	background-image: url(../images/pc-bg_sb.png);
	background-position: 50% 0%;
	background-size: auto 100% ;
	background-repeat: no-repeat;
	background-color: #000000;
}


#pc-area {
	padding: 200px 0;
	background-image: url(../images/pc-bg.png);
	background-position: 50% 0%;
	background-size: auto 100% ;
	background-repeat: no-repeat;
	background-color: #000000;
}

#desc-area {
	padding:120px 0;
	background-color: #FFFFFF;
	color: #000000;
}

@media screen and (max-width: 768px) {

	#copy-area {
		padding: 20px 0;
		background-color: #bdb789;
	}

	#desc-area {
		padding:60px 0;
		background-color: #FFFFFF;
		color: #000000;
	}

}

.sec-title {
	width: 100%;
	font-size: 6.0rem;
	font-weight: 600;
	font-style: italic;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 100px;
	line-height: 1.2;
}

.white {
	color: #FFFFFF;
}

.sec-title_sub {
	width: 100%;
	margin-bottom: 100px;
	font-size: 2.0rem;
	font-weight: 600;
	color: #1d2226;
	text-align: center;
	margin-bottom: 80px;
}


@media screen and (max-width: 768px) {

	.sec-title {
		font-size: 3.6rem;
		margin-bottom: 40px;
	}

	.sec-title_sub {
		font-size: 1.6rem;
		margin-bottom: 80px;
	}

	#catch {
		font-size: 2.4rem;
		line-height: 1.5;
	}

}


/* ゲーム紹介 */

#about-area {
	width: 90%;
	margin: 0 auto 200px auto;
	padding: 0 30px 30px 30px;
	background-color: #222222;
}

#about-lead {
	font-size: 2.0rem;
	text-align: center;
	line-height: 2.0;
}


#intro-lead {
	font-size: 2.4rem;
	text-align: center;
	line-height: 2.0;
	margin-bottom: 80px;
}

.intro-txt_midashi {
	width: 100%;
	font-size: 3.2rem;
	text-align: center;
	margin-bottom: 30px;
}

.intro-txt_conts {
	width: 100%;
	font-size: 2.4rem;
	text-align: center;
	margin-bottom: 60px;
	line-height: 1.3;
}

#intro-ssarea {
	width: 100%;
	margin: 0 auto;
	border: 0px solid #bdb789;
	background: rgba(0, 0, 0, 0.8);
	padding: 40px 40px 70px 40px;
}

#intro-ssbox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin-bottom: 60px;
}

.intro-ssimg {
	width: 22%;
	padding: 10px;
	background-color: rgba(255,255,255,0.25);
	margin-bottom: 40px;
	transition: 0.75s;
}

.intro-ssimg_sb {
	width: 30%;
}

.intro-ssimg:hover {
	box-shadow: 0px 0px 15px 10px #ffffff;
}

.intro-link_box {
	width: 80%;
	margin: 0 auto 100px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	color: #ffffff;
}

.intro-link {
	display: inline-block;
	width: 42%;
	transform: skewX(-25deg);
	background-color: #222222;
	padding: 20px 0px;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	text-align: center;
	font-size: 2.8rem;
	color: #FFFFFF;
	transition: 0.75s;
}

.intro-link_sb {
	width: 90%;
	margin: 0 auto 30px auto;
}

.intro-link_s {
	width: 80%;
	margin: 0 auto 30px auto;
	padding: 10px 0px;
	font-size: 2.4rem;
}

.intro-link:hover {
	box-shadow: 0px 0px 24px 15px #ffffff;
}

.intro-link_s:hover {
	box-shadow: 0px 0px 12px 8px #ffffff;
}

.intro-link_txt {
	transform: skewX(25deg);
	line-height: 1.2;
	color: #ffffff;
}

.intro-txt_launchdate {
	width: 100%;
	text-align: center;
	font-size: 2.8rem;
	margin:  50px 0;
}

.intro-txt_launchdate_b {
	display: inline;
	font-size: 3.6rem;
	font-weight: 600;
	text-shadow:0 0 5px #FF0000, 0 0 10px #FF0000, 0 0 15px #FF0000, 0 0 20px #FF0000;
}

.intro-txt_desc {
	width: 100%;
	text-align: center;
	font-size: 2.0rem;
	margin-bottom: 20px;
}

#intro-featurearea {
	width: 100%;
	margin: 0 auto 0px auto;
	padding: 60px;
	background-color: #111111;	
}

#intro-featurettl {
	width: 50%;
	margin: 0 auto 60px auto;
	font-size: 3.6rem;
	padding-bottom: 20px;
	border-bottom: 2px solid #bdb789;
	text-align: center;
}

#intro-featurebox {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.intro-featureinrbox {
	width: 47%;
	margin-bottom: 60px;
}

.intro-featureinrbox_02 {
	width: 70%;
}

.intro-featureinrbox:nth-child(2n) {
	margin-left: 5%;
}

.intro-featureimg {
	width: 100%;
	padding: 10px;
	background-color: rgba(255,255,255,0.25);
	margin-bottom: 20px;
	transition: 0.75s;
}

.intro-featureimg:hover {
	box-shadow: 0px 0px 15px 10px #ffffff;
}

.intro-featurettl {
	width: 100%;
	font-size: 2.8rem;
	margin-bottom: 20px;
	text-align: center;
}

.intro-featuretxt {
	width: 100%;
	font-size: 1.6rem;
	margin-bottom: 20px;
	line-height: 1.5;
}


#intro-tokutenttl {
	width: 100%;
	margin: 0 auto 60px auto;
	padding: 30px 0;
	background: #958553; /* Old browsers */
	background: -moz-linear-gradient(top,  #958553 0%, #c3b486 36%, #7f7656 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #958553 0%,#c3b486 36%,#7f7656 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #958553 0%,#c3b486 36%,#7f7656 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#958553', endColorstr='#7f7656',GradientType=0 ); /* IE6-9 */
	font-size: 3.6rem;
	font-weight: 600;
	text-align: center;
	color: #222222;
	line-height: 0.5;
}

#intro-tokutenttl_sp {
	width: 100%;
	margin: 0 auto 0px auto;
	padding: 30px 0;
	font-size: 4.2rem;
	font-weight: 600;
	line-height: 1.2;
	text-align: center;
	color: #ffffff;
	text-shadow:0 0 5px #FF0000, 0 0 10px #FF0000, 0 0 15px #FF0000, 0 0 20px #FF0000;
	line-height: 0.5;
}


#intro-tokutenarea {
	width: 98%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;	
}

#intro-tokuten_img {
	width: 36%;
	transform: rotate(-5deg);
}

#intro-tokuten_img_sb {
	width: 36%;
	transform: rotate(0deg);
}


#intro-tokuten_txt {
	width: 60%;
}

#intro-tokuten_txt_01 {
	font-size: 2.6rem;
	line-height: 1.2;
	margin-bottom: 30px;
}


@media screen and (max-width: 768px) {

	#about-area {
		margin: 0 auto 120px auto;
		padding: 0 15px 15px 15px;
	}

	#about-lead {
		font-size: 1.4rem;
		line-height: 1.5;
	}

	#intro-lead {
		font-size: 1.6rem;
		line-height: 1.5;
		margin-bottom: 40px;
	}

	#intro-ssarea {
		width: 100%;
		padding: 20px 20px 70px 20px;
	}

	.intro-ssimg {
		width: 45%;
		margin-bottom: 30px;
	}

	.intro-link {
		width: 100%;
		margin: 30px 0% 30px 0%;
		padding: 20px 10px;
		text-align: center;
		font-size: 2.0rem;
		transition: 0.75s;
	}

	#intro-featurearea {
		width: 100%;
		margin: 0 auto 0px auto;
		padding: 30px;
	}

	#intro-featurettl {
		width: 100%;
		margin: 0 auto 40px auto;
		font-size: 2.8rem;
		padding-bottom: 20px;
	}

	.intro-featureinrbox {
		width: 100%;
		margin-bottom: 40px;
	}

	.intro-featureinrbox_02 {
		width: 100%;
	}

	.intro-featureinrbox:nth-child(2n) {
		margin-left: 0%;
	}

	.intro-featurettl {
		line-height: 1.0;
	}

	#intro-tokutenttl {
		margin: 0 auto 40px auto;
		padding: 15px 0;
		font-size: 2.8rem;
		line-height: 1.0;
	}

	#intro-tokuten_img {
		width: 90%;
		margin: 0 auto 30px auto;
		transform: rotate(0deg);
	}

	#intro-tokuten_txt {
		width: 90%;
		margin: 0 auto 0px auto;
	}

	#intro-tokuten_txt_02 {
		font-size: 1.2rem;
	}

	.intro-ssimg {
		width: 32%;
		padding: 5px;
		background-color: rgba(255,255,255,0.25);
		margin-bottom: 40px;
		transition: 0.75s;
	}

	.intro-ssimg_sb {
		width: 32%;
	}

	.intro-txt_launchdate {
		line-height: 1.2;
	}

	.intro-txt_launchdate_b {
		font-size: 2.8rem;
	}

	#intro-tokutenttl_sp {
		font-size: 2.8rem;
		font-weight: 600;
		line-height: 1.0;
		text-align: center;
		color: #ffffff;
		text-shadow:0 0 5px #FF0000, 0 0 10px #FF0000, 0 0 15px #FF0000, 0 0 20px #FF0000;
	}

	#intro-tokuten_img_sb {
		width: 90%;
		margin: 0 auto;
		transform: rotate(0deg);
	}


	#intro-tokuten_txt {
		width: 100%;
	}

	#intro-tokuten_txt_01 {
		font-size: 2.6rem;
		line-height: 1.2;
		margin-bottom: 30px;
	}

}



/* PC */

.pcindex-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	width: 100%;
	margin: 80px 0 0 0;
	color: #FFFFFF;
}

.pcindex-inrbox {
	width: 45%;
	border: 2px solid #bdb789;
	background-color: rgba(0,0,0,0.5);
	padding: 30px;
	margin-bottom: 100px;
}

.pcindex-inrbox_no {
	width: 31.5%;
	padding: 30px;
	margin-bottom: 40px;
}

.pcindex-img {
	width: 80%;
	margin: 0 auto 20px auto;
}

.pcindex-name {
	width: 100%;
	border-top: 0px solid #bdb789;
	border-bottom: 0px solid #bdb789;
	background-color: rgba(0,0,0,0.5);
	padding: 10px 0;
	text-align: center;
	font-size: 2.8rem;
	margin-bottom: 40px;
	line-height: 1.2;
}

.r1 {
	padding: 22px 0;
}

.pcindex-parts {
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
	font-size: 2.0rem;
	line-height: 1.2;	
}

.pcindex-desc {
	font-size: 1.8rem;
	line-height: 1.4;	
	text-align: left;
	margin-bottom: 40px;
}

.pcindex-linkbox {
	width: 60%;
	margin: 0 auto 20px auto;
}

.pcindex-link {
	display: inline-block;
	width: 100%;
	transform: skewX(-25deg);
	padding: 10px;
	background-color: #DDDDDD;
	text-align: center;
	color: #333333;
	font-size: 2.4rem;
}

a:link,a:visited,a:hover,a:active {
  color:#333333;
}

.pcindex-link a:link,a:visited,a:hover,a:active {
	color: #333333;
}

.pcindex-link_txt {
	transform: skewX(25deg);
}

@media screen and (max-width: 768px) {

	.pcindex-inrbox {
		width: 100%;
		margin: 0 auto 40px auto;
		background-color: rgba(255,255,255,0.1);
		padding: 15px;
		margin-bottom: 40px;
	}

	.pcindex-inrbox_no {
		width: 100%;
		margin: 0 auto 40px auto;
		padding: 15px;
		margin-bottom: 40px;
	}

	.pcindex-parts {
		font-size: 1.6rem;
	}

}


/* ディスクレーマー */

#desc-area ul {
	font-size: 1.4rem;
}

#desc-area li {
	list-style-type: square;
	margin-left: 40px;
	line-height: 2.0;
}

@media screen and (max-width: 768px) {

	#desc-area ul {
		font-size: 1.2rem;
	}

	#desc-area li {
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 20px;
		line-height: 1.5;
	}

}


/* デフォルトフッター：下に固定のフッターを表示させる場合は、padding-bottomを調整すること */

#footer-area {
	padding-bottom: 30px;
}



/* 固定フッター */

.wrapper-footer {
	max-width: 1400px;
	margin: 0 auto;
}

#footer-bg {
    height: auto;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    background-color: #000000;
}

@media screen and (max-width: 768px) {


}